@media screen and (max-width: 2560px) {
  .banner-form .search,
  .bottomform_section .search {
    top: 28%;
  }
  .list-unstyled {
    margin: 0;
  }
  ul {
    margin-left: 0 !important;
  }
  .register-btn-wrapper {
    gap: 12px;
  }
}

@media screen and (max-width: 1920px) {
}

@media screen and (max-width: 1660px) {
}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1200px) {
  .ban_sec .form-control {
    padding-left: 2.8rem;
    font-size: 14px;
    padding-right: 2.8rem;
  }
  .inner .d-flex {
    flex-wrap: wrap;
  }
  input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: inherit;
  }
}

@media screen and (max-width: 1156px) {
  .banner-form .search,
  .bottomform_section .search {
    top: 25%;
    left: 1.3rem;
  }
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 991px) {
  .container {
    max-width: 970px; width: 100%; margin: 0 auto;
  }
  .server-details-page .profile-wrapper {
    flex-wrap: wrap !important;
    flex-direction: column !important;
    padding-right: 0 !important;
}
.left-content, .right-sidebar {
    flex: 0 0 auto;
}
  .ban_sec {
    height: auto;
    padding: 9em 0 6rem 0;
  }
  header .nevmenu {
    gap: 15px;
  }
  .stellarnav .menu-toggle span.bars span {
    background: #fff;
  }
  .local-process-box {
    padding: 0px 0 30px;
  }
  .whybox {
    height: auto;
    min-height: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .local-process-box.pb-8.local-process-box2 .whybox {
    padding: 0 30px;
  }
  .mb-5 {
    margin-bottom: 1.5rem !important;
  }
  .about-sec.pb-0.about-sec-2.pt-6 {
    padding-top: 40px !important;
  }
  .about-sec {
    padding: 40px 0;
  }
  .countylists {
    padding: 50px 0 0;
  }
  .countylists .county_list ul li {
    width: 32%;
  }
  .stellarnav .call-btn-mobile,
  .stellarnav .close-menu,
  .stellarnav .location-btn-mobile,
  .stellarnav .menu-toggle {
    padding-right: 0;
  }
  .stellarnav .menu-toggle span.bars {
    margin-right: 0;
  }
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {
  .footer h3 {
    margin-bottom: 10px;
    padding-bottom: 0;
  }
  .footer .list-unstyled {
    margin-bottom: 20px;
  }
  .why-choose-wrapper .why-choose-card {
    padding: 0 20px 20px;
  }
}

@media screen and (max-width: 667px) {
  .banner-form .search,
  .bottomform_section .search {
    top: 22%;
    left: 1.3rem;
  }
  .ban_sec h1 span b {
    font-size: 22px;
  }
  .ban_sec .form-control {
    margin-bottom: 0 !important;
  }
  .bottomform_section p {
    margin: 10px 0;
    font-size: 14px;
  }
}

@media screen and (max-width: 575px) {
  .countylists .county_list ul li {
    width: 49%;
  }
  .countylists .county_list ul li a {
    font-size: 14px;
  }
  .countylists .heading h2,
  .why-choose-wrapper .section-title {
    font-size: 1.6rem;
  }
  .bottomform_section .heading {
    padding: 30px 20px;
  }
  .countylists .county_list ul {
    gap: 7px;
    margin: 0;
  }
  .about-sec p,
  .service-wrp p {
    font-size: 14px;
  }
  .ban_sec .inner ul li a {
    font-size: 11px;
  }
  .local-process-box .whybox h4 {
    padding-top: 7px;
    margin-bottom: 7px;
  }
}

@media screen and (max-width: 480px) {
  .banner-form .search,
  .bottomform_section .search {
    top: 16%;
    left: 1.3rem;
  }
  .bottomform_section {
    margin: 40px 0;
  }
}

@media screen and (max-width: 414px) {
  .countylists .county_list ul li {
    width: 45%;
  }
  .headerTop .logo a {
    font-size: 14px;
  }
  .headerTop .logo a span {
    font-size: 15px;
  }
  .countylists .heading h2,
  .why-choose-wrapper .section-title {
    font-size: 1.3rem;
  }
  h2 {
    line-height: 1.4;
  }
}

@media screen and (max-width: 380px) {
}
@media screen and (max-width: 375px) {
}
@media screen and (max-width: 320px) {
  .banner-form .search,
  .bottomform_section .search {
    top: 15%;
    left: 1.3rem;
  }
}
